	/* ||||||||||||||||||||||||| Static Layout style Sheet ||||||||||||||||||||||||| */

	/* Get the validator cranked up with 

	"C:\data\Documents\safecom\css\layout.css"

	*/

	/* ||||||||||||||||||||||||| Global ||||||||||||||||||||||||| */

html {
  margin:0;
  padding:0;
}

body {
  margin: 0 auto 0 auto;
  background-color: #ffffff;
  color: #000000;
}

			/* |||| Internet Explorer bug |||| */
a img {
  border:0;
}

			/* |||| underline |||| */

.uline {
  text-decoration: underline;
}

			/* |||| centering block |||| */

.center {
  text-align: center;
  margin: auto;
}

			/* |||| replace the nobreak tag |||| */

.nobreak {
    white-space: nowrap;
  }

			/* |||| define the horror "hr" line |||| */

.defined {
  display: block;
  margin-top: 0;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: 52%;
  border-style: inset;
  border-color: #cccccc;
  border-width: 1px;
}

			/* |||| Fixing Australia Blog |||| */

  a.feature {
  color: #b88448;
  background-color:inherit;
  font-size: 16px;
  font-weight: 800;
  text-decoration: none;
  line-height: 18px;
  padding: 0 0 1px 2px;
}

  a.feature:hover {
  color: #903410;
  font-weight: bold;
  text-decoration: none;
  background: #58fcff;
}

			/* |||| standard link |||| */

a:link {
  color: #ff0000;
  background-color: inherit;
  background-image: none;
  }

a:visited {
  color: #008000;
  background-color: inherit;
  background-image: none;
  }

a:active {
  color: #ff0000;
  background-color: inherit;
  background-image: none;
  }

			/* |||| link 'main' |||| */

a.main:link {
  color: #0000ff; 
  background-color: inherit;
  background-image: none;
  text-decoration: none;
  }

a.main:visited {
  color: #009900; 
  background-color: inherit;
  background-image: none;
  text-decoration: none;
     }

a.main:active {
  color: #080000;
  background-color: inherit;
  background-image: none;
  text-decoration: none;
  }

a.main:hover {
  color: #ff0000; 
  background-color: inherit;
  background-image: none;
  text-decoration: underline;
  }

	/* ||||||||||||||||||||||||| Layout ||||||||||||||||||||||||| */

	/* ||||| start OLD top menu wrapper and cells ||||| */

			/* |||| outer top wrapper |||| */

.topwrapper {
  width:100%;
  padding:0;
  border:0;
  text-align:center;
  vertical-align: middle;
  position:relative;
  z-index:25;
  }

			/* |||| top menu cells |||| */

.topcells {
  padding-top: 2px;
  padding-bottom: 3px;
  margin:auto;
  text-align: center;
  vertical-align: middle;
  }

#topmenu {
  width: auto;
  display:block;
  position: relative;
  padding: 0;
  margin: 0;
  font-family: arial, helvetica, sans-serif;
  color: #ffffff;
  background-color:inherit;
  font-size: 1em;
  font-weight: bold;
  white-space: nowrap;
  list-style-type: none;
}

#topmenu ul {
  list-style:none;
  text-align: center;
}

#topmenu li {
  width:100%;
  list-style:none;
  display:inline;
}

#topmenu li a {
  min-width: 10%;
  max-width: 16%;
  padding: .4em .9em;
  text-decoration: none;
  float: left;
  border: 2px solid #33ccff;
}

.topcell1 {
  width:14%;
  color:inherit;
  background-color:#a80000;
}
		/* fixing australia */
.topcell1 a {
  min-width:105px !important;
}

.topcell2 {
  width:13%;
  color:inherit;
  background-color:#666666;
}
		/* human rights */
.topcell2 a {
 min-width:100px !important;
}

.topcell3 {
  width:16%;
  color:inherit;
  background-color:#666600;
}
		/* sustainable earth */
.topcell3 a {
 min-width:120px !important;
}

.topcell4 {
  width:16%;
  color:inherit;
  background-color:#cc6600;
}
		/* sustainable shelter */
.topcell4 a {
 min-width:120px !important;
}

.topcell5 {
  width:15%;
  color:inherit;
  background-color:#ff8c00;
}
		/* terror australis */
.topcell5 a {
 min-width:90px !important;
}

.topcell6 {
  width:12%;
  color:inherit;
  background-color:#000066;
}
		/* association */
.topcell6 a {
 min-width:90px !important;
}

.topcell7 {
  width:14%;
  color:inherit;
  background-color:#fefef5;
}
		/* site archives */
.topcell7 a {
 min-width:70px !important;
}

	/* ||||| END OLD top menu wrapper and cells ||||| */

	/* ||||| START NEW top menu wrapper and cells ||||| */

			/* |||| outer top wrapper |||| */

.toprow-wrap {
  width: 100%;
  padding: 0;
  border: 0;
  text-align: center;
  vertical-align: middle;
  position: relative;
  z-index: 25;
}

html>body .toprow-wrap a { 	/*Non IE rule*/
  width: auto;
}
			/* |||| top menu cells |||| */

.toprow-all {
  padding: 2px 0 2px 0;
  margin: auto;
  text-align: center;
  vertical-align: middle;
}

.topmenublock {
  width: 100%;
  display: block;
  position: relative;
  padding: 0;
  margin: 0 auto 0;
  font-family: arial, helvetica, sans-serif;
  font-size: .8em;
  font-weight: 700;
  white-space: nowrap;
  list-style-type: none;
}

.topmenublock ul {
  list-style: none;
  text-align: center;
}

.topmenublock li {
  width: 100%;
  list-style: none;
  display: inline;
}

.topmenublock li a {
  padding: .42em .9em;
  color: #ffffff;
  background-color: inherit;
  text-decoration: none;
  float: left;
  border: 2px solid #33ccff;
}

		/* |||| top menu text white to brown text COLOR CHANGE |||| */

div.topall {
  color: #ffffff;
  background-color: inherit;
}

a.topall:hover {
  color:#993300;
  background-color: inherit;
}

		/* |||| EXCEPTION top menu text brown to white text COLOR CHANGE |||| */

#menuvariant a {
  color: #993300;
  background-color: #fefef5;
}

#menuvariant a:hover {
  color: #ffffff;
  background-color: #a80000;
}

		/* menubutton fixing australia */

.topcellone {
  width: 14%;
  color: inherit;
  background-color:#a80000;
}
.topcellone a {
  min-width:105px;
}
.topcellone a:hover {
  color: #100c10;
  background-color: #50ffff;
}

		/* menubutton human rights */

.topcellgrey {
  width:13%;
  color:inherit;
  background-color:#666666;
}
.topcellgrey a {
  min-width:100px;
}
.topcellgrey a:hover {
  color: #993300;
  background-color: #cccccc;
}

		/* menubutton sustainable earth */

.topcellthree {
  width:16%;
  color:inherit;
  background-color:#666600;
}
.topcellthree a {
  min-width:120px;
}
.topcellthree a:hover {
  background-color: #33ff33;
  color: #993300;
}
		/* menubutton sustainable shelter */

.topcellfour {
  width:16%;
  color:inherit;
  background-color:#cc6600;
}
.topcellfour a {
  min-width:120px;
}
.topcellfour a:hover {
  color: #993300;
  background-color: #ffff99;
}

		/* menubutton terror australis */

.topcellfive {
  width:15%;
  color:inherit;
  background-color:#ff8c00;
}
.topcellfive a {
  min-width:90px;
}
.topcellfive a:hover {
  color: #000066;
  background-color: #00ffff;
}

		/* menubutton association */

.topcellsix {
  width:12%;
  color:inherit;
  background-color:#000066;
}
.topcellsix a {
  min-width:90px;
}
.topcellsix a:hover {
  color: #ffff99;
  background-color: #990000;
}

		/* menubutton site archives */

.topcellseven {
  width:14%;
  color: inherit;
  background-color: #fefef5;
}
.topcellseven a {
  min-width:70px;
}
.topcellseven a:hover {
  color: #ffffff;
  background-color: #a80000;
}

	/* ||||| END NEW top menu wrapper and cells ||||| */

			/* |||| define height/width of top row "zero everything" tables |||| */

.toprow {
  min-height: 235px;
  max-height: 250px;
  width: 100%;
  }

			/* |||| define size for top row left table cell |||| */

.toprowleft {
  vertical-align: middle;
  width: 20%;
  }

.toprowright {
  text-align: center;
  padding: 0 3em .3em 8em;
  width: 80%;
  }

			/* |||| define Main PS Logo size and position |||| */

.mainlogo {
  display: inline-block;
  border:0; 
  padding-top: 1em; 
  padding-right: 6em;
  padding-left: 2em;
  margin-left: 4em; 
  max-height: 144px; 
  max-width: 333px;
  }

#mainlogo a img  { 
  border-width: 0;
  border-style:none;
  outline:none;
 }

			/* |||| grey page container top for responsive website |||| */

.leftbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    width:199px;
    height:24px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    vertical-align:top;
    color: #666666;
    background: #fff url(../images/gr-leftedge.gif) no-repeat right top;
}

.middlepagetop {
    position: absolute;
    border-collapse:collapse;
    display:inline-block;
    max-width: 36%;
    height:24px;
    border:0;
    padding:0;
    color: #fff;
    background-color:inherit;
    text-align:center;
    vertical-align:top;
}

.rightbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    float:right;
    width:199px;
    height:25px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    color: #666666;
    background: #fff url(../images/gr-rightedge.gif) no-repeat left top;
}

.rclr {
    clear:right;
}
.lclr {
    clear:right;
}

			/* |||| brown page container top for responsive website |||| */


.br-leftbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    width:199px;
    height:24px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    vertical-align:top;
    color: #666666;
    background: #fff url(../images/br-leftedge.gif) no-repeat right top;
}

.br-rightbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    float:right;
    width:199px;
    height:25px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    color: #666666;
    background: #fff url(../images/br-rightedge.gif) no-repeat left top;
}

			/* |||| green page container top for responsive website |||| */


.gn-leftbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    width:199px;
    height:24px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    vertical-align:top;
    color: #666666;
    background: #fff url(../images/gn-leftedge.gif) no-repeat right top;
}

.gn-rightbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    float:right;
    width:199px;
    height:25px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    color: #666666;
    background: #fff url(../images/gn-rightedge.gif) no-repeat left top;
}

			/* |||| red election / politics page container top for responsive website |||| */


.el-leftbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    width:199px;
    height:24px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    vertical-align:top;
    color: #666666;
    background: #fff url(../images/el-leftedge.gif) no-repeat right top;
}

.el-rightbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    float:right;
    width:199px;
    height:25px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    color: #666666;
    background: #fff url(../images/el-rightedge.gif) no-repeat left top;
}

			/* |||| terrorism page container top for responsive website |||| */


.ter-leftbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    width:199px;
    height:24px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    vertical-align:top;
    color: #666666;
    background: #fff url(../images/ter-leftedge.gif) no-repeat right top;
}

.ter-rightbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    float:right;
    width:199px;
    height:25px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    color: #666666;
    background: #fff url(../images/ter-rightedge.gif) no-repeat left top;
}


			/* |||| blue/home page container top for responsive website |||| */


.blueleftbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    width:199px;
    height:24px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    vertical-align:top;
    color: #666666;
    background: #fff url(../images/leftedge.gif) no-repeat right top;
}

.bluerightbevel {
    position: relative;
    border-collapse:collapse;
    display:inline-block;
    float:right;
    width:199px;
    height:25px;
    border:0;
    padding:0;
    margin:0;
    text-align:right;
    color: #666666;
    background: #fff url(../images/rightedge.gif) no-repeat left top;
}


			/* |||| top menu "a" dark mouseover color change |||| */

.dark {
  font-family: inherit;
  font-style: normal;
  text-decoration: none;
}

a.dark:link {
  background-color: #ffcc33;
  background-image: none;
  color: #0000ff;
}

a.dark:visited {
  background-color: #00ffff; 
  background-image: none;
  color: #009900; 
}

a.dark:active {
  background-color:inherit; 
  background-image: none;
  color: #080000; 
}

a.dark:hover {
  background-color: #ffcc00; 
  background-image: none;
  color: #ff0000; 
}

			/* |||| top menu "a" burnt for menu cells |||| */

.burnt {
  color: #993300;
  background-color: inherit;
  background-image: none;
  font-family: arial, helvetica, sans-serif, verdana;
  font-size: .8em;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
}

a.burnt:link {
  color: #993300;
  background-color: inherit;
}

a.burnt:active {
  color: #0000ff;
  background-color: inherit;
}

a.burnt:hover {
  color: #ffffff;
  background-color: inherit;
}

a.burnt:visited { 
  color: #993300; 
  background-color: inherit;
}

			/* |||| top menu "a" burnt COLOR CHANGE for menu cells |||| */

.umber {
  font-family: arial, helvetica, sans-serif, verdana;
  color: #993300;
  background-color:inherit;
  background-image: none;
  font-size: .8em;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
}

a.umber:hover {
  color: #ffffff;
  background-color:inherit;
}

			/* |||| newsletter presub form field definitions |||| */

.tdform1 {
  vertical-align: middle;
  text-align:right;
  margin-right:2px;
  padding-top:2px;
  white-space: nowrap;
}

			/* |||| zero height div for hidden form input |||| */

.null {
  height:0;
}

			/* |||| no color "zero everything" table |||| */

.nonezero {
  border:0;
  padding:0;
  margin:0;
  width:100%;
}

			/* |||| color-bound "zero everything" div rows containing PS logo image |||| */

.greyzero {
  color:inherit;
  background-color:#666666;
  padding:0; 
  margin:0;
  border:0;
}

.redzero {
  color:inherit;
  background-color:#a80000; 
  padding:0; 
  margin:0;
  border:0;
}

.terrorzero {
  color:inherit;
  background-color:#ff8c00; 
  padding:0; 
  margin:0;
  border:0;
}

.bluezero {
  color:inherit;
  background-color:#000099; 
  padding:0; 
  margin:0;
  border:0;
}

.greenzero {
  color:inherit;
  background-color:#666600; 
  padding:0; 
  margin:0;
  border:0;
}

.brownzero {
  color:inherit;
  background-color: #cc6600; 
  padding:0; 
  margin:0;
  border:0;
}

			/* |||| menu top cells "all" |||| */

.greymenutop {
  height: 25px;
  width: 131px;
  color:inherit;
  background: #666666 url(../images/gr-menutop.gif) bottom;
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: text-bottom;
  border: 0;
  padding: 0;
}

.redmenutop {
  height: 25px;
  width: 131px;
  color:inherit;
  background: #a80000 url(../images/el-menutop.gif) bottom;
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: text-bottom;
  border: 0;
  padding: 0;
}

.terrormenutop {
  height: 25px;
  width: 131px;
  color:inherit;
  background: #ff8c00 url(../images/ter-menutop.gif) bottom;
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: text-bottom;
  border: 0;
  padding: 0;
}

.bluemenutop {
  height: 25px;
  width: 131px;
  color:inherit;
  background: #000099 url(../images/menutop.gif) bottom;
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: text-bottom;
  border: 0;
  padding: 0;
}

.greenmenutop {
  height: 25px;
  width: 131px;
  color:inherit;
  background: #666600 url(../images/gn-menutop.gif) bottom;
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: text-bottom;
  border: 0;
  padding: 0;
}

.brownmenutop {
  height: 25px;
  width: 131px;
  color:inherit;
  background: #cc6600 url(../images/br-menutop.gif) bottom;
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: text-bottom;
  border: 0;
  padding: 0;
}

			/* |||| googlesearchbox |||| */

.googlesearch {
  text-align: center;
  max-width: 130px;
  height:90px;
  padding: 0;
  margin: auto;
  border: 0;
}

.paypalbutton {
  text-align: center;
  max-width: 130px;
  height: 90px;
  padding-top:15px;
  margin:auto;
}

.paypalpic {
  width:145px;
  height:61px;
  border:0;
  margin:auto;
} 
			/* |||| top picks box |||| */

.menubox1 {
  height: 225px;
  font-family: arial,helvetica,sans-serif,verdana; 
  font-size: 12px; 
  font-weight: 500; 
  font-style: normal; 
  color: #000000; 
  text-align:left;
  background: #ffffff;
  border: solid 1px #cccccc;
  margin-top: 20px;
  margin-left: 0; 
  margin-right: 0; 
  margin-bottom: 2px;
  padding: 2px;
}

			/* |||| menu border shades |||| */

.shadeleft {
  text-align:right;
  vertical-align:top;
  width:11px;
}

.shaderight {
  text-align:left;
  vertical-align:top;
  width:11px;
}

menushade {
  border:0;
  height:276px;
  width:11px
}

			/* |||| yellow left margin border image table |||| */

.vertline {
  width:5px;
  height:100%;
  background-image: url(../images/vert-line.gif);
  background-repeat: repeat-y;
}

			/* |||| global left side menu define |||| */

.menurim {
  text-align: center;
  margin: auto;
  border: 4px solid #32bdff;
  max-width: 150px;
}

.menurim a {
  font: 700 .8em arial, helvetica, sans-serif;
  text-align: right;
  padding: 2px;
  display: block;
  width: 100%;
  text-decoration: none;
  border-bottom: 1px solid #32bdff;
}

			/* |||| grey menu (plus var 1,2,3) |||| */

#greymenu {
  color:inherit;
  background-color: #666666;
}

#greymenu a {
  color: #ffffff;
  background-color: inherit;
}

#greymenu a:hover {
  color: #993300;
  background-color: #cccccc;
}

html>body #greymenu a{ /*Non IE rule*/
  width: auto;
}

#greymenu1 {
  color:inherit;
  background-color: #666666;
  height:24px;
}

#greymenu1 a {
  color: #ffffff;
  background-color: inherit;
}

#greymenu1 a:hover {
  color: #993300;
  background-color: #cccccc;
}

html>body #greymenu1 a{ /*Non IE rule*/
  width: auto;
}

#greymenu2 {
  color:inherit;
  background-color: #666666;
  height:24px;
}

#greymenu2 a {
  color: #ffffff;
  background-color: inherit;
}

#greymenu2 a:hover {
  color: #993300;
  background-color: #cccccc;
}

html>body #greymenu2 a{ /*Non IE rule*/
  width: auto;
}

#greymenu3 {
  color:inherit;
  background-color: #666666;
  height:24px;
}

#greymenu3 a {
  color: #ffffff;
  background-color: inherit;
}

#greymenu3 a:hover {
  color: #993300;
  background-color: #cccccc;
}

html>body #greymenu3 a{ /*Non IE rule*/
  width: auto;
}

			/* |||| blue menu |||| */

#bluemenu {
  color:inherit;
  background-color: #000066;
}

#bluemenu a {
  color: #ffffff;
  background-color: inherit;
}

#bluemenu a:hover {
  color: #ffff99;
  background-color: #990000;
}

html>body #bluemenu a{ /*Non IE rule*/
 width: auto;
}

			/* |||| members-only menu |||| */

#membersmenu {
  color:inherit;
  background-color: #990000;
}

#membersmenu a {
  color: #ffffff;
  background-color: inherit;
}

#membersmenu a:hover {
  color: #ffff99;
  background-color: #000066;
}

html>body #membersmenu a{ /*Non IE rule*/
 width: auto;
}

			/* |||| red politics menu cell |||| */

#polmenu {
  color:inherit;
  background-color: #a80000;
}

#polmenu a {
  color: #ffffff;
  background-color: inherit;
}

#polmenu a:hover {
  color: #993300;
  background-color: #58fcff;
}

html>body #polmenu a{ /*Non IE rule*/
  width: auto;
}

			/* |||| terrorism section cell |||| */

#terrormenu {
  color:inherit;
  background-color: #ff8c00;
}

#terrormenu a {
  color: #ffffff;
  background-color: inherit;
}

#terrormenu a:hover {
color: #000066;
background-color: #00ffff;
}

html>body #terrormenu a{ /*Non IE rule*/
  width: auto;
}

			/* |||| sustainability section cell |||| */

#greencaremenu {
  color:inherit;
  background-color: #666600;
}

#greencaremenu a {
  color: #ffffff;
  background-color: inherit;
}

#greencaremenu a:hover {
  background-color: #33ff33;
  color: #993300;
}

html>body #greencaremenu a{ /*Non IE rule*/
  width: auto;
}

#greencaremenu1 {
  color:inherit;
  background-color: #666600;
  height:24px;
}

#greencaremenu1 a {
  color: #ffffff;
  background-color: inherit;
}

#greencaremenu1 a:hover {
  color: #993300;
  background-color: #33ff33;
}

html>body #greencaremenu1 a{ /*Non IE rule*/
  width: auto;
}

			/* |||| building section cell +1 |||| */

#buildingmenu {
  color:inherit;
  background-color: #cc6600;
}

#buildingmenu a {
  color: #ffffff;
  background-color: inherit;
}

#buildingmenu a:hover {
  color: #993300;
  background-color: #ffff99;
}

html>body #buildingmenu a{ /*Non IE rule*/
  width: auto;
}

#buildingmenu1 {color:inherit;
  background-color: #cc6600;
  height:24px;
}

#buildingmenu1 a {
  color: #ffffff;
  background-color: inherit;
}

#buildingmenu1 a:hover {
  color: #993300;
  background-color: #ffff99;
}

html>body #buildingmenu1 a{ /*Non IE rule*/
  width: auto;
}

			/* |||| red promotional extra menu cell 1 |||| */

#redmenu1 {
  color:inherit;
  background-color: #cc0000;
}

#redmenu1 a {
  color: #ffffff;
  background-color: inherit;
}

#redmenu1 a:hover {
  color: #100c10;
  background-color: #50ffff;
}

html>body #redmenu1 a{ /*Non IE rule*/
  width: auto;
}

			/* |||| red promotional extra menu cell 2 & 3 |||| */

#redmenu2 {
  color:inherit;
  background-color: #cc0000;
}

#redmenu2 a {
  color: #ffffff;
  background-color: inherit;
}

#redmenu2 a:hover {
  color: #100c10;
  background-color: #50ffff;
}

html>body #redmenu2 a{ /*Non IE rule*/
  width: auto;
}

#redmenu3 {
  color:inherit;
  background-color: #cc0000;
  height:24px;
}

#redmenu3 a {
  color: #ffffff;
  background-color: inherit;
}

#redmenu3 a:hover {
  color: #100c10;
  background-color: #50ffff;
}

html>body #redmenu3 a{ /*Non IE rule*/
  width: auto;
}

			/* |||| green promotional extra menu cell 1 |||| */

#greenmenu1 {
  color:inherit;
  background-color: #009900;
}

#greenmenu1 a {
  color: #ffffff;
  background-color: inherit;
}

#greenmenu1 a:hover {
  background-color: #ff5cff;
  color: #100c10;
}

html>body #greenmenu1 a{ /*Non IE rule*/
  width: auto;
}

			/* |||| green promotional extra menu cell 2 |||| */

#greenmenu2 {
  color:inherit;
  background-color: #009900;
}

#greenmenu2 a {
  color: #ffffff;
  background-color: inherit;
}

#greenmenu2 a:hover {
  color: #100c10;
  background-color: #ff5cff;
}

html>body #greenmenu2 a{ /*Non IE rule*/
  width: auto;
}

			/* |||| site guide topmenu |||| */

.menbar {
    max-width: 288px;
    height: 30px;
    border:0;
}
			/* |||| bottom-of-page menu cells |||| */

			/* NEW version November 2017 */

.flexbuttons {
    margin-top: 30px;
    border: 0;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    min-width: 200px;
    max-width: 100%;
}

.flexbuttons >div {
    margin: 0 0 14px;
    border: 3px solid #32bdff;
    padding: 0 0 5px 0;
    min-width: 160px;
    height: 23px;
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.sixcells {
  margin:auto;
  text-align: center;
  vertical-align: middle;
}

.pollicell {
  border-radius: 8px;
  color:inherit;
  background-color:#cc0000;
}
.pollicell a:hover {
  color: #100c10;
  background-color: #50ffff;
}

.greycell {
  border-radius: 8px;
  color:inherit;
  background-color:#666666;
}
.greycell a:hover {
  color: #993300;
  background-color: #cccccc;
}

.wholeearth {
  border-radius: 8px;
  color:inherit;
  background-color:#666600;
}
.wholeearth a:hover {
  background-color: #33ff33;
  color: #993300;
}

.cleanhouse {
  border-radius: 8px;
  color:inherit;
  background-color:#cc6600;
}
.cleanhouse a:hover {
  color: #993300;
  background-color: #ffff99;
}

linkbox {
    width:100%;
    height:100%;
    border:0;
    border-collapse:collapse;
    margin: -3px 0 0 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position:relative;
    background-color: inherit;
    color:#ffffff;
    font-style:normal;
}

.linkbox a {
  font-family: arial, helvetica, sans-serif, verdana;
  font-weight: 700;
  font-size: .8em;
  font-style: normal;
  color: #ffffff;
  background-color: inherit;
  text-decoration: none;
  width:100%;
  height:100%;
  display: block;
  padding: 6px 1px 6px;
}

html>body .linkbox a { 	/*Non IE rule*/
  width: auto;
}

.stretchem {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}


			/* |||| Google bottom-of-page advertiment div |||| */

.googlebottom {
  color: inherit;
  background-color: inherit;
  padding-left: 0;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 10px;
  text-align:center;
}

			/* |||| W3C validation images |||| */
.validation {
  width: 64px;
  height: 23px;
  border:0;
}

			/* |||| with background image for validation buttons |||| */

.validatebox { 
  background: url(../images/buffbgbox.jpg) left top repeat;
  vertical-align:middle;
  margin-left: auto;
  margin-right: auto;
  padding:0;
  border-radius: 15px;
  border:1px solid #993300;
  height:155px;
  width:160px;
}

.validatenew {
    margin:auto;
    text-align:center;
    width:160px;
    height:280px;
    padding:0;
    border-radius: 15px;
    border:1px solid #993300;
    background: url(../images/buffbgbox.jpg) left top repeat;
}

.squeezeleft {
    float:left;
    width:64px;
    border:0;
    padding:0;
}

.squeezeright {
    float:right;
    width:64px;
    border:0;
    padding:0;
}

.mobilefriend {
    text-align:center;
    margin:auto;
    height:110px;
    border:0;
    padding:0;
}
			/* |||| bottom left box |||| */

.bottomleft {
  height: 285px;
  margin:0;
  border-collapse:collapse;
  float: left;
  text-align: center;
  vertical-align: middle;
  max-width: 20%;
  padding: 20px 0;
}

			/* |||| bottom right box |||| */

.bottomright {
  height:285px;
  margin:0;
  border-collapse:collapse;
  float:right;
  text-align:center;
  vertical-align:middle;
  width:79%;
  padding: 20px 0;
}

.bottmenu {
  padding:15px;
  text-align:center;
  vertical-align:middle;
}

			/* |||| Responsive YouTube video wrappers done Oct 2017 |||| */

	/* the right-aligned page margin video wrapper */

.embed-container {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
}

.thisframe {
	float: right;
	vertical-align: top;
	margin: 0 0 .4em .4em;
	max-width: 480px;
	height: auto;
	border-collapse: collapse;
}

	/* below this is the centered video wrapper */

.embed-container2 {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
}

.embed-container2 iframe, .embed-container2 object, .embed-container2 embed {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.thiscentreframe {
	float: initial;
	vertical-align: middle;
	text-align:center;
	margin: 5px;
	max-width: 100%;
	height: auto;
}

.centreforce {
	display: flex;
	align-items: center;
	justify-content: center;
}

	/* new text chapter asterisks centering */

.centrebrownstars {
  background-color: inherit;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: medium;
  font-weight: 700;
  font-style: normal;
  color: #660000;
  margin: auto;
  max-width: 100%;
  text-align:center;
}

	/* reffoquiz page blank cell */

.quizbit {
  width: 10px;
  height: 10px;
}


	/* end of stylesheet */
